.special {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
}
.footer {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #9E9E9E;
}
.homeBody {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12;
	color: #444444;
	font-style: normal;
	line-height: 15px;
	text-decoration: none;
	text-align: justify;
}
.homeBodySmall {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10;
	color: #666666;
	font-style: normal;
	line-height: 10px;
	text-decoration: none;
	text-align: justify;

}
.homeBodyBig {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15;
	color: #666666;
	font-style: bold;
	line-height: 17px;
	text-decoration: none;
	text-align: justify;
}
.contactHead {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	font-style: normal;
	line-height: 16px;
	text-decoration: none;
	text-align: left;
	font-weight: bolder;
	vertical-align: bottom;
}
.contactText {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	font-style: normal;
	line-height: 16px;
	text-decoration: none;
	text-align: justify;
}
.generalBody {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	font-style: normal;
	line-height: 15px;
	text-decoration: none;
	text-align: left;
}
.contractHead {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	font-style: normal;
	line-height: 16px;
	text-decoration: none;
	text-align: left;
	font-weight: bolder;
	vertical-align: top;
}
.contractClient {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #3636A3;
	font-style: normal;
	line-height: 16px;
	text-decoration: none;
	text-align: left;
	font-weight: bolder;
	vertical-align: top;
}

.nav {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 19px;
	font-weight: bold;
	text-decoration: none;
	color: #3636A3;
}
a.nav:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-1ize: 10px;
	line-height: 14px;
	text-decoration: none;
	font-weight: bold;
	color: #660066;
	font-variant: normal;
	display: block;
	height: auto;
	width: auto;
}
a.nav:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 14px;
	text-decoration: none;
	font-weight: bold;
	color: #660066;
}
a.nav:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 14px;
	text-decoration: none;
	font-weight: bold;
	color: #FF0000;
}
a.nav:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 14px;
	text-decoration: none;
}
.testimonialPerson {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #3636A3;
	font-style: normal;
	line-height: 14px;
	text-decoration: none;
	text-align: left;
	font-weight: bold;
	vertical-align: top;
	font-variant: small-caps;
}
.testimonialBody {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	font-style: normal;
	line-height: 14px;
	text-decoration: none;
	text-align: justify;
}
.testimonialPerson2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #3636A3;
	font-style: normal;
	line-height: 14px;
	text-decoration: none;
	text-align: left;
	font-weight: normal;
	vertical-align: top;
	font-variant: normal;
}
.homeCatchPhrase {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	font-style: normal;
	line-height: 14pt;
	text-decoration: none;
	text-align: justify;
	background-position: center;
	font-weight: bold;
	font-variant: small-caps;
	vertical-align: middle;
}
.homeCatchPhrase2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #535353;
	font-style: normal;
	line-height: 14px;
	text-decoration: none;
	text-align: justify;
	background-position: center;
	font-weight: normal;
	font-variant: normal;
	vertical-align: middle;
}
.generalBodyBold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	font-style: normal;
	line-height: 14px;
	text-decoration: none;
	text-align: left;
	font-weight: bold;
}
.tablehd2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	font-style: normal;
	line-height: 14px;
	text-decoration: none;
	text-align: center;
	font-weight: bold;
}
.tablehd1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	font-style: normal;
	line-height: 14px;
	text-decoration: none;
	text-align: center;
	font-weight: bold;
}
.tableBody {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	font-style: normal;
	line-height: 14px;
	text-decoration: none;
	text-align: center;
}
.homeCatchPhraseCtr {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	font-style: normal;
	line-height: 14px;
	text-decoration: none;
	text-align: center;
	background-position: center;
	font-weight: bold;
	font-variant: small-caps;
	vertical-align: middle;
}
#nav {
      width: 100%;
      float: left;
      margin: 0 0 3em 0;
      padding: 0;
      list-style: none;
      background-color: #f2f2f2;
      border-bottom: 1px solid #ccc; 
      border-top: 1px solid #ccc; 
	  font-family: Verdana, Arial, Helvetica, sans-serif;
	  font-size: 12;
}
#nav li {
      float: left; 
}
#nav li a {
      display: block;
      padding: 8px 21px;
      text-decoration: none;
      font-weight: normal;
      color: #069;
      border-right: 1px solid #ccc; 
}
#nav li a:hover {
      color: #c00;
      background-color: #fff; 
}
